G12-2025-Final Project - Feature #1426
Feature # 1423 (New): Jira Research

Jira Account Creation and Experimentation
10/30/2025 01:33 PM - Sandeep GANESAN

Status: New Start date:
Priority: Normal Due date:
Assignee: Perez Roberto SANDOVAL % Done:
Category: Estimated time:
Target version: Spent time:

10/23/2025
10/30/2025
100%

4.00 hours
0.00 hour

Description

Create a Jira account and play around with it.

History

#1 - 10/30/2025 01:33 PM - Sandeep GANESAN
- Estimated time set to 4.00 h

#2 - 10/30/2025 02:00 PM - Sandeep GANESAN
- % Done changed from 0 to 100

11/02/2025

1/1
